path: /build/build/perl-Archive-Tar-virtual-2.360.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Archive-Tar -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Archive-Tar
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Archive-Tar && luet-portage --dir
    /pkgdir/perl-Archive-Tar virtual/perl-Archive-Tar && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:11369631a25c58a7f75e711896a051d548a98e2fb8b2f0617fd39aaafb7f75f3
  package:
    name: perl-Archive-Tar
    version: 2.360.0
    category: virtual
    requires:
    - name: Net-DNS-Resolver-Programmable
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Archive-Tar
    uri:
    - ""
    buildtimestamp: 2023-09-06 14:45:56.960267598 +0000 UTC m=+88.121249868
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Archive-Tar-2.360.0 ) dev-lang/perl:=
        !<perl-core/Archive-Tar-2.360.0 !>perl-core/Archive-Tar-2.360.0-r999'
      emerge.packages: virtual/perl-Archive-Tar
      kit: perl-kit
      original.package.name: virtual/perl-Archive-Tar
      original.package.slot: "0"
      original.package.version: 2.360.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-Archive-Tar
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f91497c664a8b2d531df50b4f81e57cd0d14a6ba44bac880e8ffc813e119bbc5
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/BUILD_TIME
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/CATEGORY
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/CBUILD
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/CFLAGS
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/CHOST
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/COUNTER
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/CXXFLAGS
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/DESCRIPTION
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/EAPI
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/FEATURES
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/IUSE
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/KEYWORDS
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/LDFLAGS
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/LICENSE
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/PF
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/RDEPEND
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/SIZE
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/SLOT
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/USE
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/environment.bz2
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/perl-Archive-Tar-2.360.0.ebuild
- var/db/pkg/virtual/perl-Archive-Tar-2.360.0/repository
package_cacheimage: ""
runtime:
  name: perl-Archive-Tar
  version: 2.360.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Archive-Tar
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Archive-Tar-2.360.0 ) dev-lang/perl:=
      !<perl-core/Archive-Tar-2.360.0 !>perl-core/Archive-Tar-2.360.0-r999'
    emerge.packages: virtual/perl-Archive-Tar
    kit: perl-kit
    original.package.name: virtual/perl-Archive-Tar
    original.package.slot: "0"
    original.package.version: 2.360.0
